Subject: [CODE4LIB] Access 2009 Conference coming soon!

From: Mark Leggott <[email-masked]>
Date: Thu, 23 Jul 2009 22:43:23 -0300

We have an almost-completed line-up for the Access Conference in  
Charlottetown (September 30-October 3), so I would encourage all those  
who would like to attend one of the best library tech conferences  
around to book a spot now. You can get more information at the site:

	http://vre.upei.ca/access2009/

We are also still looking for Hackfest ideas, so please fill out the  
form (http://vre.upei.ca/access2009/node/86) and help us make this one  
an Island success.

Access does tend to fill up come summer and Charlottetown is a  
visitors delight at the end of September (that means the hotels get  
full too), so I highly recommend you register now and book your hotel  
as soon as possible to make sure you will get a place to stay (like  
you will sleep anyway...). The talks will be inspiring, the social  
events awesome and the bling very special indeed.

Hoping to see you in Charlottetown for some special times,

The Access 2009 Team